Page MenuHomePhabricator

Update call of User::getGroupMember
Closed, DeclinedPublic

Description

with bug 31503 a new param was added to User::getGroupMember. Please fill this param in the SharedUserRights extension to support the gender distinction for user groups on Special:SharedUserRights.

Thanks.


Version: unspecified
Severity: normal

Details

Reference
bz31618

Event Timeline

bzimport raised the priority of this task from to Lowest.Nov 21 2014, 11:52 PM
bzimport set Reference to bz31618.
bzimport added a subscriber: Unknown Object (MLST).

This extension is still in Subversion, which means that in the past 8 months or so, no one has really felt responsible for it and has requested for it to be migrated to Git. I'm considering the extension unmaintained. Support for it has also been dropped at translatewiki.net (as for all other extensions that remain mostly unmaintained in Subversion).

It's not that anybody is *against* fixing this, so WONTFIX does not feel appropriate here.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 1 2015, 6:24 PM
Aklapper closed this task as Declined.Aug 1 2019, 7:54 PM

The extension has been archived (see https://www.mediawiki.org/wiki/Extension:SharedUserRights ), hence declining this task.